---
group:
  name: 'BINGOcoder1998'
  description: ''
  projects:
  - name: 'dummy-lifecycle-mapping-plugin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dummy-lifecycle-mapping-plugin'
    description: ''
    mirrorRelease: false
    topic: ''
  